Bug 1888671 - Document the Cloud Provider's ignore-volume-az setting
Summary: Document the Cloud Provider's ignore-volume-az setting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.7.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-15 13:20 UTC by Pierre Prinetti
Modified: 2021-02-24 15:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:26:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4271 0 None closed Bug 1888671: openstack: Document Cinder's ignore-volume-az 2021-02-02 06:05:18 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:26:53 UTC

Description Pierre Prinetti 2020-10-15 13:20:00 UTC
The ignore-volume-az setting of cloud-provider-openstack is not documented in the ShiftStack documentation.

With that setting, it is possible to make Cloud Provider attach storage from any availability zone to a Nova machine running in any Nova availability zone.

Comment 4 David Sanz 2020-10-19 10:07:49 UTC
Verified

Comment 8 errata-xmlrpc 2021-02-24 15:26:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.